Subject: HI!

From: "[email-masked]" <[email-masked]>
Date: Sun, 23 Dec 2001 16:27:04 -2000

Message

STOP!

URGENT MESSAGE!

PLEASE READ COMPLETELY

It is important that you read this message as soon as possible. Again, I urge

you to read this message to its fullest! Last year 72% of all bankruptcies

filed could have been avoided by adding just an extra $200 a month to the

household income. We are an International E-Commerce and Mail Order

Company. We are looking for people with a Good Work Ethic and the

Desire to Earn $500 - $1,500 per Month Part Time or $2,000 - $7,500+

per Month Full Time Working from Home or Office!

The demand for our product line (over 150 different products) is so great we

need to train more people to process the orders and service our growing

customer base. Right now, our industry is practically still in its infancy, but

by the year 2010, will be a $1 Trillion Dollar Industry!!!

To better assist you in understanding E-Commerce and what the world is

raving about with E-Commerce and the Internet, I URGE you to read this

message for your own benefit in understanding what it can do for you.

We are helping people start both local and foreign business. This opportunity

is the fastest growing industry in India, Panama, Cypress, Korea, China, and

Japan and, of course, the United States.

This U.S. Based Company is growing by leaps and bounds, at home and

around the world. We are currently doing business in over 53 countries with

80% growth expected in the next three years. And the best part is, new

countries are opening every day. If you can imagine, the Internet and

E-Commerce is currently expanding by 200% each quarter.

Our company is expected to reach the world in the next 4 years and with

that, there will be a 2000% increase in our E-Commerce Business and

revenues on the Internet in the next 18 Months. No special skills or

experience are required. We will give you all the training and personal

support that you need to assure your success. You will be trained via

Internet in the comfort of your own home and you will determine your

work hours. A minimum commitment of 7-10 hours a week is required.

The income you generate from your efforts can put you back in control of

your Time, Your Finances and Your Life! You may have tried other

opportunities in the past that failed to live up to their promises; this is

different than anything else you are aware of! This is not a get rich

scheme. You must work to earn income! Your financial past does not

have to be your financial future.

"There is no security on this earth. There is only opportunity."

Douglas McArthur

Do you feel like you are too busy earning a living to make any real money?

Are you tired of living "paycheck to paycheck" like I was? Do you dream

of a better lifestyle for yourself and your family? If so, then I urge you to

read on to better understand why I sent you this message. We provide the

system, experience and hands on training. The only thing that we can not

give you, but is required is that you, have the desire and that you are

teachable. We know that you have some level of desire because you are

reading this letter. Ask yourself if you are teachable?

This business fell into my lap in September of 1997. I got started as a

customer or consumer and woke up when my wife made an extra $500

in the first week. At the time I was an Active Duty Marine living paycheck

to paycheck making less that $19,000 a year. I was attending college at

a local University and had two children. An extra $500/month would have

been a dream come true. We got started and in our first month earned

$2700 profit. In the first four months my wife and I made $19,000 profit. In

just 4 months time, thatÿFFFF92s more than I made in an entire year as an active

duty Marine just part time working 10 - 12 hrs a week.

Everyone involved in our business had three things in common when they

got started:

1. They saw an opportunity;

2. They were teachable; and

3. They applied what they learned.

It's THAT simple. And it's THAT POWERFUL.

*************************************

Imagine just for a moment that you have a home-based business that

provides more time with your family, Unlimited income based on YOUR efforts,

Freedom from commuting, Not having your kids in day care, Affordable health

care for your family, Significantly helping others with their lives, Loving what

you do and doing what you love, Having your own business/being your own

boss Sounds too good to be true? That's what we thought, but today our

dreams are coming true and now we want to help you, as others have

helped us!

**********************************************

We like to get right to the point...so here is what we have to offer you:

ÿFFFF95 A well established, financially stable company, 2 Billion

dollar + sales/publicly traded;

ÿFFFF95 Patented, exclusive, high demand consumable products;

ÿFFFF95 Comprehensive, high-tech in home training;

ÿFFFF95 Phenomenal support system;

ÿFFFF95 Worldwide income opportunities (especially through E-Commerce);

ÿFFFF95 Exotic paid vacations; and

ÿFFFF95 Minimal start up investment

ARE YOU GETTING A BIT CURIOUS?

GREAT! That's fine... as long as you're serious!

The average person can start earning from $25.00 - $75.00 an hour from

their home or office computers without dedicating a lot of time and effort

Most of us have been thinking it's about time that we took advantage of

this Internet Craze. Throughout the Holidays and especially the last year,

everything that we have seen on Television and heard on the radio has

either started or ended with www.com and the reason why is because

the Internet has truly simplified shopping, which frees up more time for all

of us to turn into quality time. Security and convenience has been

technologically advanced to give us all peace of mind. E-Commerce is

so rampant right now that in most states in the U.S. you can buy groceries

over the Internet.

This is your chance to take advantage of the E-commerce that is literally

changing the way the world does business. Our marketing group will show

you how you can work at home using your very own E-Commerce Storefront.

You can work at home and use the Internet to run your business. You can

market our high demand consumable products that are geared and driven by

the needs of over 80% of the world's population. Our products sell themselves;

there is no selling or need for out right sales techniques. Also, because they

are high demand consumable products, return business, ongoing business, and

referral business is generated. By working at home, you reduce overhead, set

your own schedule, are your own boss, and achieve your own goals. Be an

entrepreneur, WORK AT HOME!

Our company has been reviewed and published Wall Street Journal, Business

Week, Home PC, Forbes, Success, and Money, just to name a few. The

Market Opportunity is colossal. Over 2/3 of American homes have a computer,

and E-Commerce sales are increasing month after month.

The top industries in the world are

ÿFFFF95 Medical

ÿFFFF95 Health

ÿFFFF95 Nutrition

ÿFFFF95 Computer Industry

ÿFFFF95 Personal Care

ÿFFFF95 Communication and

ÿFFFF95 the Burial Business

Due to the aging population of Baby Boomers, these industries are increasing

daily, and will continue at this rate for the next several years. With the

exception of the Burial Business, The Work at Home Network puts them all into

one package.

One of the strongest aspects of our business is the ongoing training that is

offered. We have International Training on an ongoing basis in most major

cities. Weekly conference calls are also available, as well as satellite

television training programs, online training, monthly magazines and quarterly

journals.

Our company does over 2.1 billion (USD) in business annually and you can be

a part of this growth. You will find success because we give you the blueprint

to follow and support your need to develop your own profitable home-based

business.

All we ask of you is to be willing and able to be coached and to learn. We have

no need for tire-kickers or window shoppers. Please do not request our

"decision package" if you are not serious about changing the course of your

life. By ordering your "decision package", you will receive all you need to get

yourself moving towards financial independence.

If you are tired of worrying about money and tired of choosing what you can live

without, come join the thousands of us working from home, setting our own

schedules, making a fortune and living out our dreams. We invite you to explore

how the "Work From Home" Internet Program capitalizes on today's

advancements in technology to help you build a successful home-based

business. Have you noticed the surge of people looking to start home-based

businesses? Did you know that 32 million households now have home-based

businesses and that number grows every day? Have you asked yourself, "Why?"

Why are so many people, including yourself, interested in working from home?

Our parents did not search for a business to operate from home nor did their

friends. So, why now is it suddenly so popular?

Americans are "cocooning". We want to spend less time on the busy freeways

and in over-crowded shopping malls and replace that by spending more time at

home with our families where it is safe and warm. This is the wave of the

future and we are beginning to realize with the advancement of technology,

that we do not need to be in an office environment in order to access the

marketplace and make money. In today's world, the quickest way to build a

home-based business is to take advantage of the Internet craze that has hit

the United States and is quickly spreading around the world.

While a conventional business can cost thousands to hundreds of thousands of

dollars to set up and run successfully, an Internet business costs dramatically

less and has the potential to attract international business for just a fraction

of what the traditional company would spend. On average, 30% of all U.S.

web traffic is already international and 5% to 20% of all web sales originate

from outside the United States. Everyday, these percentages are radically

increasing. Consumers worldwide are spending 6.6 billion U.S. dollars a year

in transactions over the Internet.

The awareness level and need for users, buyers, advertisers and merchants to

get onto the Web, and to set-up shop, has dramatically changed even from one

year ago. This medium of doing business is skyrocketing, and we are reaping

the benefits daily.

If you combine the Internet craze with people's desire to work from home and

set their own schedule, you have a powerful team, and here is why. Many

people have heard of SOHO, and no, we don't mean that hip section of New

York City, rather the S.O.H.O. which refers to "Small Office/Home Office." One

of today's the biggest explosions in the economy. The home-based business

has been born out of necessity. In an era where large corporations can only

think of downsizing, what are your options? There is no security in Corporate

America any more! Not only are tens of thousands of workers and managers

being downsized out of their companies, but also thousands of men and

women are tired of the corporate "rat race" and want to retreat to a

home-based business.

If you decide to "stick it out" in Corporate America your choices could boil

down to finding a lucrative niche in the small business world, standing in line

at the unemployment office, or accepting a cut in pay and benefits. We were

all raised to give 9 hours work for 8 hours pay, and we are not backing away

from that.

Today's large companies have no loyalty to their employees. Their only loyalty

is to the bottom line. And the bottom line is exactly where most of us are when

it's time to cut back. Your life is suddenly turned upside down because you

have no control over your future. Someone who has no idea of the quality of

your work or the extra time you gave the company without requesting overtime

makes these decisions behind closed doors. They don't know about your

family's life: they don't understand that you just put braces on your child's

teeth and now have to pay for them. The job of these "decision makers" is to

be impersonal and unbiased in all areas except for the company's "best

interests."

In other words: TO THEM, YOU REALLY DON'T MATTER.

The Great American Dream is gone. Official U.S. Government reports indicate

that more than 3.5 million jobs have been eliminated in the past 10 years -

including over 2000 jobs per day last year alone - and an estimated 55% of all

jobs created in the next 10 years will be near minimum wage in stores,

restaurants, and bars. 90% of all the people in North America earn less than

$40,000 year and todayÿFFFF92s two-income families are not living as well as their

parents did on a single income.

So what is the alternative to the to the Great American Job?

Richard Poe, former Senior Editor - "Success Magazine," describes in his

recent book that a shift in thinking has resulted in over 14 million people

working from home full-time, and another 13 million part-time. This number is

increasing by almost 600,000 per year. And the average work from home income

is $50,250 per year, about twice the average income of wage earners working

for someone else. By the end of the decade over 44% of us will be working

from home.

Home based business wage earner's success rate exceeds 85% compared

with small businesses such as retail shops and restaurants, that average 95%

failure rate within 5 years. Couple that with the flexibility we have to change

our schedules and set our hours. Those of us who are parents are now

available when our children need us, plus we no longer have the need for the

"foster homes" we call day care centers, where the care-givers get to see all

the "firsts" your child performs.

There's no wonder the number of people looking to work from home has

skyrocketed.

Imagine what it would be like to run an international operation if you so chose,

right from the comfort of your own home. This is exactly what we offer! We

offer "freedom" that is available through a constant flow of income that does

not depend on the whims of a boss, bonuses or the economy.

Take a look at some of these statistics: At age 50, 75% of the population

has less than $5,000 in the bank for retirement. At age 65, 45% of

Americans depend on relatives, 30% depend on charities, 23% are still

working (most can't afford to quit and end up working until they are no longer

physically capable) and Only 2% are self-sustaining.

At the present time, it is impossible to support a family of two working

full-time at minimum wage! For the first time in history, the current generation

is averaging a lower standard of living than their parents! Automation is

taking layoffs to record highs! According to some recent government figures,

out of 100 people in the United States at age 65...

ÿFFFF95 28 are dead

ÿFFFF95 62 are broke or dependent on the system making less than $4000 per

year.

ÿFFFF95 5 are still working

ÿFFFF95 4 are financially independent

ÿFFFF95 1 can be considered RICH

Not taking into account those who are dead at 65, this means that 93% of

Americans retire broke or must keep working beyond retirement!

Will Social In-Security be there for you? Will you be dead? Do you intend to

keep on working?

Why not be financially independent or rich!?

Over the past decade, Fortune 500 companies have laid off 4.4 million workers

while smaller companies steadily continue to reduce their work forces. As

companies continue to downsize and re-organize, many professionals will seek

out new ways to take control of their careers. Many of these individuals have

forsworn traditional "nine to five" office jobs and are making their homes pay

off in more ways than one. For the entrepreneur, home-based businesses

have become the bridge between work- crazed big cities and easy- paced

family-oriented small towns. Thanks to the Internet, it is no longer necessary

to live in close proximity to "Big Business". You can now operate that "Big

Business" right from your home office.

Check out these Statistics: 11% of the US market is now on the Internet

1,092,000 new people get Internet access each week, while approximately

38% of the US adult population, or 68 million US citizens' currently use the

Internet, according to the fall 1999 Cyber Status reports from Mediamark

Research Inc. This is an increase of 49% from the prior quarter, and this

study only counts people who have used the Internet in the last 30 days.

Ziff-Davis' Technology User Profile reported that there are 60 million PC's

connected to the Internet in the US, but home PC's still represent the lion's

share of the market, with 68 million consumers hooked up to the Internet.

They predict that up to $54 billion US dollars will change hands from business

transactions online this year.

Most people are ready to do some sort of business online, they just don't know

where to start. This is why we are so successful. We link-up our marketing

techniques with something people need, and most of all, something people want.

If you add strong work ethics, a powerful support system, along with personal

business coaching, you can't help but be successful. We provide not only the

vehicle that puts you on the road to success, but we also provide the map.

All you have to do is be teachable, have the desire for a better life and be

willing to change what you're doing now. 94% of home-based business owners

are happier running their own business versus working for someone else. 92%

recommend working from home to others. 94% plan to still be running their own

business in five years. 20% of home entrepreneurs reported that their businesses

grossed between $100,000 and $500,000 last year. 23% paid themselves annual

salaries of $65,000 to $350,000. 41% work at home with other family members.

71% think their businesses are doing as well or better than they expected. 79%

expect their home-based business revenues to grow this year. Your search

for the ideal work environment and for the ideal vehicle to wealth is over

You will be able to work more flexible hours while increasing your productivity,

not to mention drastically cutting or eliminating your commute time, and

increasing your most precious commodity-quality of life.

We have developed one of the most exciting, technologically advanced

home-based businesses that will take you through the new millennium. We

don't expect you to come to us with tremendous business knowledge or a

successful track record. We have already figured out how to make this work;

all you need to do is copy what we're already doing.

Since you've gotten this far, we know you are serious about working from home.

Your next step will help you make some changes and learn some new skills.

So, let's go!

As you know, this is not a lay-on-the-couch, get-rich-quick scheme. This is a

REAL business and a real opportunity- one that has drawn so much interest

from people that we had to put this screening process in place to help us

determine who to work with. Our company has been in business for more

than 20 years, is publicly held and traded on the NASDAQ. It is important

that you realize that we can help you build a powerful and profitable business.

We have an explosive, start to finish, proven Internet Marketing system. And

we are offering you this simple easy method where you can make money

working for yourself, over the Internet, from the comfort of your home or

office. You can earn $1,000 to $7,000 per month working around your

current job and your family's schedule. Our system works regardless of your

background or computer knowledge. We provide the system, experience

and hands on training.

Our business is bursting at the seams, so we ONLY have time to work with

serious, motivated people who are ready to make changes in their life NOW!

And because of the time we spend with each of you as we help you get your

business off the ground, we have a limited number of openings available. Here

is what you need to do...

STEP 1. You must call our toll free "International Internet Business hotline and

listen to some of the members of our team talk about the success of their new

home based businesses. EVEN IF YOU ARE CALLING THIS NUMBER

INTERNATIONALLY, I URGE YOU TO CALL RIGHT NOW. This is part of

our job-to introduce you to many others who took a step of faith (like you're

ready to), and whose lives have changed because of it.

This call is for everyone. i.e. former Military Service Members, Executive

Professionals and Laborers, Doctors and Nurses 1-800-708-RICH and enter

Access Code 4400; then to learn about our industry and company

dial 1-800-555-1795 and enter Access Code 4400.

This 10-minute call is a 24-hour toll free for all that is in the United States;

however if you are International I urge you to dial this number now and listen

to this short message and take some notes.

**********************************************

CAUTION! This Access Code expires on Jan 5th 2002

(So call right now!)

**********************************************

IMPORTANT! DO NOT PROCEED TO STEP 2 UNTIL YOU HAVE LISTENED

TO THE CALL MENTIONED IN STEP 1

**********************************************

If you are unsure and need more information, we have put together a "How to

do business over the Internet" decision package that will help you determine

whether our business is for you or not. This step is only for individuals who

have the desire to control their own future and who want to work from their

homes and earn the kind of income that will give you the life you deserve.

This decision package contains approximately three hours of information

about our explosive Internet business and it also begins your training. You

will receive a manual that explains how, why and what we are doing, a

video where you'll meet us and see exactly how our business works and

an audiotape to further help you with your decision. Your package also

contains the name and telephone number of your personal coach who will

be working with you on a daily basis, helping you make money in your first

week. In other words, you will receive all of the information you will need to

make a decision to determine if this is for you.

After you request your "International Decision Package", and go through all

the materials, we will call you and your personal training program will begin.

At that point, we will also be happy to locate the nearest training to you,

which are available in numerous translations. We have training being

conducted in over 39 different languages worldwide!

This package acts only as a way for you to review information about our

business and begins your training without risk. This step eliminates the people

who are not serious and allows us to work with those of you who are. Please

recognize the importance of this step. We simply do not have the time to spend

with people who are merely curious, which is why we designed this package to

provide you with all of the information you will need to make a decision and

determine if this is for you. If we spent our time answering e-mail requests for

additional information, we'd not only be duplicating the effort we put into

developing the decision package, but we'd also be taking valuable time away

from running our business and training new people. Once you start working

with us, we're sure you will appreciate our spending time training you instead

of responding to curious e-mails all day long.

Since we don't spend countless hours answering the tireless questions of the

curiosity-seekers, you benefit, because it frees us up in order to dedicate

ourselves to your success. When we spend time with you, we know we are

working with someone who, like us, is committed to a better lifestyle. What is

Your Future Worth? Decide for yourself and for your family what it is you want

and by when you want to achieve it. Only you can determine how dedicated

you are to achieving your dreams.

Hopefully, you won't find yourself relying on your friends and family for

direction and salvation. They cannot provide that for you - only you can do

that. You need to make a decision to either give this a shot or to continue

down the path you're on. Most likely, if you have read this far, you have

already made the decision to make some healthy changes in your life. When

we were looking at this "Work From Home" Opportunity for the first time, just

like you, we were nervous and thought that maybe this wouldn't work. Like

you, we doubted we could really achieve our dreams. We went for it any way

and now we are making an incredible income, working from home, and for

most of us- it's a dream come true. We don't have a boss to answer to or a

clock to punch.

All you need to do now is take action. Take action by ordering your "Decision

Package" and we'll be there to help you through your questions and then to

work with you to build your own "Work From Home" Internet Business. But

please don't request more information unless you are committed to improving

your life. If you are ready to learn and you are serious about achieving a

brighter future and a better life, then we are committed to you. We are ready

to give you the same step-by-step plan we used to build our fortune. There will

be no surprises. We know exactly what to do and how to coach others to be

successful within the same system. Our Program works. It's already happening

for hundreds of people. Why not you? Right now, take the next step, and get

started on your way to a brighter lifestyle.

STEP 2: To get started request your decision package only after you have

completed STEP 1 please call our international 24 hour order hotline at

1-206-222-2829. International callers and for United States, Canada, and

Mexico callers please also dial 1-206-222-2829.

We are willing to train you and work with you, as others have done with us, to

help secure your financial future. But remember we only work with those that

truly have the desire and ambitions to work-we don't have time to work with

couch potatoes! Successful people do what unsuccessful people won't.

So develop a sense of urgency and give your desires value!

Procrastination is the biggest killer of success and you can now break that
cycle!

REMEMBER, for things to change, you have to change and for things to get better,

you have to get better.

Order your materials today, and when they arrive, review everything thoroughly

BEFORE calling your personal coach.

Remember the importance of following directions- we are looking for people

who are teachable and willing to work. We're very excited about our future and

we know you will be, too!! Until we speak personally, thank you and have a

great day!

Again please follow STEP 2: To get started or request your decision package

only after you have completed STEP 1 please call our international 24 hour

order hotline at 1-206-222-2829. International callers and for United States,

Canada, and Mexico callers please also dial 1-206-222-2829.

ÿFFFFA9 2001 all rights reserved. This message is an advertisement sent to you by

an independent marketing company.

You are receiving this Offer as a participant of our opt-in subscription.

If you do not wish to receive any Offers from us in the future, please

follow the unsubscribe link bellow or reply to this email with the

word "REMOVE" in the subject line to unsubscribe. Any other

replies will result in you receiving additional multiple messages.

Go Opt! Unsubscribe Information

This email was sent to the owner of the following Account/Username:

maxuser

To unsubscribe from future mailings of this type, visit

This Page

StealthLaunch

PopLaunch
1-800-804-4352

The FIRST secure email friendly Hosting by StealthLaunch/Poplaunch. Attempting to infringe upon the copyrights of PopLaunch or attempting to harm the natural course of business of

PopLaunch users will be subject to SEVERE civil and/or criminal penalties (including but not limited to attempting to hack, Denial of Service Attacks and/or broadcast the location of client sites). ALL clients not honoring remove requests will be terminated

(Call 1-800-804-4352 alternatively or for assistance with the PopLaunch browser).

Copyright ÿFFFFA9 1997-2002 StealthLaunch PopLaunch. All rights reserved.

Hosting Info |

Privacy Policy.